	html
		{
		font-size: 100%;
		box-sizing: border-box;
		text-decoration: none;
		}

	*, *:before, *:after
		{
		box-sizing: inherit;
		}

	body
		{
		font-family: 'Open Sans', sans-serif;
		font-size: 14pt;
		line-height: 15pt;
		margin: 0 auto 0 auto;
		text-decoration: none;
		}

	.cf:before, .cf:after
		{
	    content: " ";
	    display: table;
		}

	.cf:after
		{
	    clear: both;
		}


/*  Page Header Starts Here  */
		header
			{
		    max-width: 1100px;
		    margin: 0 auto 0 auto;
		    padding: 15px;
			}

		.headerLogo
			{
			float: left;
			}

		header p span
			{
			font-size: 1.2em;
			font-family: 'Titillium Web', sans-serif;
			font-weight: bold;
			}

		header p
			{
			padding-left: 20px;
			padding-top: 20px;
			float: right;
			font-size: 0.8em;
			color: #121f29;
			}

		header a
			{
			text-decoration: none;
			}

		header a:hover
			{
			color: #2a8a13;
			}

		.navigationTel
			{
			font-size: 1.0em;
			color: #8cc63f;
			}
/*  Page Header Ends Here  */


/*  Slide Shows Start Here  */
		#kaelleonSlides
			{
			position: relative;
			display: block;
			}

		#kaelleonSlides img
			{
		 	position: absolute;
			z-index: 1;
			background-color: white;
			line-height: 0;
			width: 100%;
			height: 100%;
			left: 0;
			top: 0;
			}

		#kaelleonSlides img.active
			{
			z-index: 3
			}

		#kaelleonSlides img.base
			{
			z-index: -1;
			position: static;
			display: block
			}
/*  Slide Shows End Here  */


/*  Page Footer Starts Here  */
		footer
			{
		    background-color: #121f29;
		    padding-left: 15px;
			}

		#footerContactItems
			{
			margin: 0 auto 0 auto;
			max-width: 1100px;
			display: flex;
			justify-content: space-between;
			flex-direction: row;
			align-items: center;
			flex-wrap: wrap;
			}

		.footerHeading
			{
			padding-bottom: 6px;
			color: #8cc63f;
		  	text-align: left;
			font-size: 1.1em;
			font-family: 'Titillium Web', sans-serif;
			font-weight: bold;
			}

		#footerOuterLeft, #footerInnerLeft, #footerInnerRight
			{
			margin-top: 20px;
			}

		#footerOuterLeft, #footerInnerLeft, #footerInnerRight
			{
			float: left;
			width: 25%;
			margin-bottom: 20px;
			}

		#footerOuterRight
			{
			float: right;
			width: 25%;
			}

		#footerOuterLeft p, #footerInnerLeft p
			{
			color: #ffffff;
		  	text-align: left;
			font-size: 0.7em;
			}

		#footerInnerRight p
			{
			color: #8cc63f;
		  	text-align: left;
			font-size: 9pt;
			line-height: 11pt;
			margin-bottom: 10px;
			}

		#footerInnerRight h5
			{
			color: #ffffff;
		  	text-align: left;
			font-size: 9pt;
			line-height: 11pt;
			}

		#footerInnerLeft i
			{
			color: #8cc63f;
			}

		.phoneIcon
			{
			margin-top: 2px;
			margin-left: 2px;
			margin-right: 6px;
			}

		.mobileIcon
			{
			margin-top: 7px;
			margin-left: 4px;
			margin-right: 8px;
			}

		.envelopeIcon
			{
			margin-top: 7px;
			margin-right: 5px;
			margin-bottom: 10px;
			}

		.webAddress a
			{
			text-decoration: none;
			color: #8cc63f;
		  	text-align: left;
			font-size: 0.9em;
			font-family: 'Titillium Web', sans-serif;
			font-weight: bold;
			}

		#footerOuterRight img
			{
		    padding-top: 15px;
		    padding-bottom: 15px;
		    padding-right: 15px;
			}

		#footerOuterRight
			{
		    text-align: right;
			}

		#copyrightBarContainer
			{
			clear: both;
			background-color: #8cc63f;
			}

		#copyrightBar
			{
		    max-width: 1100px;
		    margin: 0 auto  0 auto;
		    padding-top: 5px;
		    padding-bottom: 5px;
			}

		#copyrightBar p
			{
			color: #ffffff;
		  	text-align: center;
			font-size: 0.6em;
			}

		footer a
			{
			color: #ffffff;
			text-decoration: none;
			}

		footer a:hover
			{
			color: #8cc63f;
			}
/*  Page Footer Ends Here  */


/*  Services Panels Starts Here  */
	  	.servicesPanelContainer
			{
			padding-bottom: 30px;
			padding-top: 30px;
			text-align: center;
			margin: 0 auto 0 auto;
			max-width: 1100px;
			display: flex;
			justify-content: space-around;
			flex-direction: row;
			align-items: center;
			flex-wrap: wrap;
			}

		.servicesPanel
			{
			width: 30%;
			text-align: center;
			}

		.servicesPanel p
			{
			padding-left: 10px;
			padding-right: 10px;
			color: #909090;
		  	text-align: center;
			font-size: 13px;
			line-height: 16px;
			}

		.servicesPanel h3
			{
			padding-top: 10px;
			padding-bottom: 10px;
			color: #8cc63f;
		  	text-align: center;
			font-size: 21px;
			line-height: 21px;
			font-family: 'Titillium Web', sans-serif;
			font-weight: bold;
			}
/*  Services Panels Ends Here  */


/*  Rebranding Panel Starts Here  */
		#weAreRebranding
			{
			background-color: #8cc63f;
			padding-left: 15px;
			}

		#weAreRebrandingContainer
			{
			margin: 0 auto 0 auto;
			max-width: 1100px;
			display: flex;
			justify-content: space-between;
			flex-direction: row;
			align-items: center;
			}

		#weAreRebrandingText
			{
			display: inline;
			width: 45vw;
			float: left;
			}

		#weAreRebrandingText h2
			{
			padding-top: 20px;
			padding-bottom: 10px;
			color: #2a8a13;
		  	text-align: left;
			font-size: 42px;
			line-height: 45px;
			font-family: 'Titillium Web', sans-serif;
			font-weight: bold;
			}

		#weAreRebrandingText h4
			{
			padding-bottom: 10px;
			color: #121f29;
		  	text-align: left;
			font-size: 20px;
			line-height: 22px;
			font-family: 'Titillium Web', sans-serif;
			font-weight: bold;
			}

		#weAreRebrandingText p
			{
			padding-bottom: 30px;
			color: #121f29;
		  	text-align: left;
			font-size: 14px;
			line-height: 18px;
			}
/*  Rebranding Panel Ends Here  */